update

  1. F

    Installer Login Account

    Hallo, ich habe folgendes Problem mit dem Plesk Installer: Nachdem der Installer gestartet und aufgerufen wird (domain.de:8447) lande ich auf einer Login-Seite (Anhang), die ich bis jetzt noch nie gesehen habe. Gefordert wird die Anmeldung mit "einem Benutzerkonto auf dem Betriebssystem mit der...
  2. A

    MySql 5.5.6 update Frage (Linux Ubuntu 14.04 - Strato V-Server)

    Hey, ich bin seit jahren zufriedener Stratokunde und habe dort das Linux V80-49 (up.1709.12de) Paket. (Linux V-Server) Jetzt steht bei mir ein überfälliges MySQL update an, denn ich habe immer noch die 5.5.6 am laufen (auf dem Ubuntu 14.04) Ein Neuaufsetzen mit nem neueren Ubuntu18 steht...
  3. F

    FTP Server starten Onyx 17.5

    moin moin Über Nacht wurde ein neues Systemupdate aufgespielt. Nun komme ich nicht mehr mit dem FTP Client an die Daten. Der FTP Server steht wohl. Ein Server Neustart brachte auch keinen Erfolg. Wie kann ich den FTP Server neu starten? CentOS Linux 7.4.1708 (Core)‬ Produkt Plesk Onyx...
  4. W

    Nach MariaDB Update funktioniert mein Mailserver nicht mehr

    Hallo, ich habe heute morgen ein Update auf MariaDB 10.2 gemacht, seit dem kann ich keine E-Mails mehr empfangen oder abrufen. Ich habe mir den Mailserver damals nach folgendem HowTo installiert mit einigen abweichungen https://www.debinux.de/2015/05/mailserver-from-scratch-debian-8/...
  5. C

    Plesk Update

    Hallo erstmal. habe mich hier reigistriert um eventuell Hilfe zu bekommen, bei Strato können oder wollen sie es nicht. Nachdem ich Plesk auf 12.0.18 geupdatet habe habe ich auf alles Zugriff nur nicht mehr auf meine Homepage. Bekomme auf der Plattform folgenden Fehler Aufgrund...
  6. U

    Verständnis frage zum Upgrade

    Ich möchte einen Server upgrade. Folgende Meldung erscheint: # apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done The following packages have been kept back: libmysqlclient18 mysql-client-5.6 mysql-server-5.6 mysql-server-core-5.6...
  7. M

    V-Server Ubuntu - Plesk nach Update platt wie Restore einspielen

    Hallo liebes Forum, habe nach einem Plesk Update ein riese Problem, Hosteurope Server ist in die Knie gegangen. Habe ein eins zu eins Restore von gestern, was ich nun wieder aufspielen möchte. Server ist neu installiert. Habe im Vorfeld schon einiges probiert aber durch die Kopiererei hat...
  8. A

    Frage zu einer Warnung bei "yum udpate"

    Hallo. Ich bin Laie und kann mit der Meldung leider nicht so viel anfangen. Kann mir jemand sagen was das für mich bedeutet?: Das Update lief ansonsten problemfrei durch und auch so ist alles in Ordnung. CentOS 6.6 (Final) mit Plesk 11.5.30 Update #48 In...
  9. R

    Nach Update von Plesk 10.2 auf 12.0.18 Bad Gateway

    Hallo Zusammen, hatte die Woche Plesk aktualisieren wollen und leider komme ich nach dem Update unter bekannter Adresse wie immer nicht mehr rein. Ausgangsystem: Ubuntu 10.04 LTS + Plesk 10.2 (unsupported) Da wollte ich die 12er Plesk Version Updaten. Hostname h17xxxxxx.stratoserver.net:8843...
  10. M

    S4Y vServer => Plesk Update auf 12

    Hallo zusammen, von Plesk gibt es ja mittlerweile ein Update auf die Version 12.0.18. Auf meinem aktueller vServer von Server4You laeuft noch Plesk 11.5.30. Hat jemand Erfahrung mit dem Update auf Plesk 12, gibt es dann irgendwelche Probleme? Vielen Dank fuer Eure Hilfe. gruss msauer75
  11. Wronnay

    Server zeigt den aktuellen Kernel nicht an!

    Hallo, mein (Debian, v)Server will mir mit dem Befehl: dpkg -l | grep linux-image Einfach keine Ausgabe machen. apt-cache policy linux-image* Gibt zwar Ausgaben, aber bei allen steht "Installiert: (keine)". Wie finde ich den aktuellen Kernel heraus? > Ich würde ihn...
  12. F

    Update Streamer

    Hallo, ich habe Probleme mit meinen Quantum DLT-V4 Streamer.http://www.quantum.com/Products/TapeDrives/DLT/DLTV4/Index.aspx Neue Medien funktionieren nicht und es kommt "Bad Media", nun habe ich im Internet gesucht und diverse Tipps gefunden, dass man die Firmware upgraden sollte. Ich...
  13. A

    Plesk 10.4.4 update auf PHP 5.4

    Guten Tag, Ich habe ein Problem mit meiner Plesk installation, bzw. mit dem Update auf Php 5.4. Egal ob ich mit dem dotdeb- oder apt.damz.org-Repository arbeite, kann ich nicht auf die neue Php Version updaten. Plesk scheint mit dem Update nicht klar zu kommen, denn aptitude möchte selbiges...
  14. S

    Plesk einzelne Komponenten nach Update Nicht verfügbar!

    Hallo Leute, ich habe ein Problem mit meinem Plesk... Nach dem Update von Plesk 10.2 auf die 10.3 sind einzelne Komponeten mit einem roten "X" durchgestrichen... Ich wollte fragen ob das normal ist oder wenn nicht wie ich dies ändern kann... Hier ein Bild: MOD: Bilder bitte immer als...
  15. C

    Debian Update Frage

    Hallo, ich hab auf meinem Server Debian 5.0.9 und Plesk 10.3 laufen. Eigentlich läuft der Server prima, aber wie lange wird Debian 5 noch supportet ? Ich meine wegen den Sicherheitsupdates und so. Sollte ich auf Version 6 Updaten ? Gibts da Probleme mit Plesk ?
  16. J

    Plesk 10.4.4 -> Verschlüsselte Passwort-Übertragung

    Nabend! Ich hoffe mal, dass mir jemand helfen kann ;-) Seitdem ich heute das Plesk-Update installiert habe, können sich die Mailclients (z.B. Thunderbird) nicht mehr mit der Option "Passwort verschlüsseln" anmelden. Wie ich inzwischen weiß, gibt es in der neusten 10.4.4 wohl Probleme mit...
  17. B

    Update debian 4.x -> aktuell

    Hallo. Ich/Wir benötigen ein Update von debian 4.x auf eine aktuelle Version. Wir sind Kunde bei server4You mit folgendem Paket: Mainfeatures PLATINUM Typ virtuell dediziert Webspace 70.000 MB Prozessorpower 8.000 MHz Arbeitsspeicher garantiert 2.560 MB FlexRAM* garantiert...
  18. M

    Debian lenny update failed

    Guten Abend, vorweg Danke im Voraus, jedem der sich meinem Problem annimmt. Am gestrigen Abend habe ich eine neue Domain registriert und diese via Wi auf eine noch freie IP eingerichtet - das hat soweit auch alles geklappt, die Seite ist erreichbar. Heute wollte ich mich nun dem Update...
  19. B

    Update auf Debian Squeeze bei Server4you-vServer nicht möglich

    Hallo zusammen, ich habe einen vServer bei Server4you. Ich habe soeben versucht (natürlich mit Backup im Rücken), mal ein Update von Debian Lenny auf Debian Squeeze zu machen, das ja gg. Ende dieser Woche stable werden soll. Im Rahmen des apt-get dist-upgrade wird versucht, libc6_2.11.2 zu...
  20. T

    Plesk Updater Problem

    Hallo, ich habe einen 1+1 Rootserver mit Suse 11.0 und Plesk 9.5.2. Nun geht der Plesk-Updater nicht mehr. Weder auf der GUI noch auf der Konsole. Ursache ist wahrscheinlich, dass ein Lizenzupdate etwas geschossen hatte, denn lt. 1+1-Support werden keine Pleskversionen über 9.3 unterstützt...
Top